Simrad FM90
Multibeam Trawl Sonar
Reference Manual

This manual provides you with reference information required to operate and fully understand the commands, menus, modes and options provided by the Simrad FM90 Multibeam Trawl Sonar.

922-00027001/2.4
February 2020 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to provide the descriptions, procedures and detailed parameter explanations required to allow for safe and efficient use of the Simrad FM90. The manual also provides you with a thorough understanding of the FM90 parameters and adjustments.
Target audience
This manual is intended for all users of the FM90. Due to the nature of the descriptions and the level of detail provided by this manual, it is well suited for those who are - or wish to be - expert users.
A good understanding of system functions and controls is essential to fully take advantage of the functionality provided. Sea conditions vary, sometimes drastically. The acoustic conditions are also changing. Temperature and salinity layers differ from one day to the next, and from one position to another. It is not possible to identify settings that will provide the best data at all times. A careful study of the information in this manual is highly recommended, preferably while exploring the FM90 functionality.
We assume that you are familiar with the basic acoustic principles of sound in water. We also expect that you have some experience with sonar operation.
Online information
All end-user manuals provided for operation and installation of your Simrad FM90 can be downloaded from our website.
• https://www.simrad.com/fm90
Our website also provides information about other Simrad products.
License information
The FM90 is not a licensed product.
Software version
This FM90 Reference Manual complies with FM90 software version 1.2.1.
Registered trademarks
Observe the registered trademarks that apply.
Simrad®, SIMRAD® and the Simrad® logo are either registered trademarks, or trademarks of Kongsberg Maritime AS in Norway and other countries.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
We want your feedback
We want to improve FM90 continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to any of our support offices.


Simrad FM90
Topics
Important
System description
Key features
System diagram
System units
Network security
Support information


Important
The FM90 is an advanced product. It is used with other advanced products. There is important information that you need to know.
Intended use
The FM90 Multibeam Trawl Sonar offers many advantages over conventional mechanically-scanning trawl sonars in most applications. However, it is not a complete replacement in some applications. We recommend the FM90 mainly for surface, pelagic, and semi-pelagic trawling on soft bottom. For bottom trawling and trawling on hard bottom we recommend the FS70 Trawl Sonar.
When the FM90 is not used
When you are not fishing, and the FM90 units are on board, switch off the entire system.
If something breaks down
If you believe that something has broken down, contact your local dealer. A list of all our dealers is provided on our website.
• https://www.simrad.com
If you are unable to contact a dealer, observe the support information in this publication.


System description
The Simrad FM90 is a third-wire Multibeam Trawl Sonar. It allows for accurate and efficient monitoring of the net opening, the catch situation, and the fishing conditions. The FM90 has a fast refresh rate that allows you to view the sonar images in real time.
The Simrad FM90 Multibeam Trawl Sonar provides significant improvements over other scanning sonars. The FM90 Sonar communicates with the vessel by means of a third-wire system using very high bit-rate digital subscriber line (VDSL2) communication, transmitting real-time images of the net opening at rapid refresh rates. In addition, an echo sounder looking up ("up sounder") monitors fish escaping over the net, while another echo sounder shows the foot-rope, the sea bottom, and the fish entering the net.
By means of the submerged Trawl Unit, the FM90 communicates with a number of Simrad PI/PX 40 kHz catch monitoring sensors by means of hydroacoustic links. Up to six measurements can be made simultaneously. The FM90 supports pitch, roll, depth, catch, bottom-contact, temperature, spread, height, and geometry sensors. Standard pitch, roll, depth, and temperature sensors are also built in to the Trawl Unit.
The FM90 is a solid-state sonar system. This design eliminates moving parts, and increases reliability and availability during fishing operations.
The FM90 Deployment Pack has a yellow top and black bottom to assist you in visual confirmation prior to launch and to assist in visual sighting during recovery. It is quick filling and quick to drain. It has improved hand holds to assist handling — even with gloves on. The strain relief can be accessed using standard tools without opening the entire Deployment Pack.
Specifications and functionality
The FM90 is a unique sonar, both in design and functionality. When the FM90 sonar pings, it sends out sound energy in a 240-degree sector. This energy is reflected from the net, from fish, and from other targets in the water column. The reflected energy is received by the transducer, processed, and shown on the display. Because the FM90 pings across a wide area in one ping, the refresh rate to generate a picture of the net opening is almost instantaneous. This gives you real-time images, allowing you to adjust to very fast movements of fish schools.
The FM90 uses an updated version of Kongsberg Mesotech’s tried and tested M3 Sonar® multibeam processing software, successfully deployed world-wide for many years. The software uses innovative processing algorithms to automatically optimize the image quality specifically for fishing applications. It includes FM transmissions (also known as “Chirp”) to ensure a clutter-free picture with a very high resolution in range.
The FM90 Processor Unit is controlled by the Microsoft® Windows® operating system.


Key features
The Simrad FM90 is a flexible and feature-packed third-wire Multibeam Trawl Sonar. It operates equally well in the water column and close to the bottom. The FM90 enables use of your existing PI/PX catch monitoring sensors.
• Real-time net picture
• Superior bottom picture
• Simplified software with automatic adjustments
• Trawl and PI/PX sensor export to Serial Port or Ethernet Port
• No dongle required to operate software
• Convenient lift handles on Deployment Pack
• High-visibility confirmation of Deployment Pack orientation during net launch
• Easy access to third-wire connector
• Fast flooding and draining of the Deployment Pack
• No moving parts means less maintenance
• Compatible with Simrad PI/PX catch monitoring sensors


System diagram
The system diagram identifies the main components of a basic FM90 system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown. The display is not a standard part of the FM90 delivery. This is a commercial item that can be purchased locally.
A Processor Unit
B Ethernet cable
C Power/VDSL Unit
D Third-wire or Test cable
E Trawl Unit
F Aft-looking Catch Hydrophone
G (Optional) Forward-looking PI Hydrophone
H 40 kHz PI/PX Sensors
Related topics
Processor Unit
Power/VDSL Unit
Trawl Unit
Third-wire trawl cable


System units
Topics
Display
Processor Unit
Power/VDSL Unit
Trawl Unit
Third-wire trawl cable
Winch system


Display
A display is a required part of the FM90 Multibeam Trawl Sonar. For best readability, the display must be protected from glare and have the correct height and angle.
Any commercial display can be used with the FM90 Multibeam Trawl Sonar, provided that the display meets the minimum requirements.
Note
The display is not a standard part of the FM90 delivery. This is a commercial item that can be purchased locally.
The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Processor Unit.
Tip
The Processor Unit offers two video ports. Two displays can therefore be used to see the FM90 presentations.


Processor Unit
In this publication, the computer is referred to as the Processor Unit. The Processor Unit contains the operational software, and offers the user interface that allows you to control the FM90. The Processor Unit is normally mounted on the bridge.
The Processor Unit is not a standard part of the FM90 delivery. A suitable computer must be purchased locally. If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must also provide the necessary interface facilities that your FM90 needs to communicate with peripheral systems. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel. The operating system must be Microsoft® 64-bit Windows 10.
Kongsberg Maritime may provide a suitable computer. It has been customized by Kongsberg Maritime. The computer is based on a commercial design, but the software and hardware have been specified by Kongsberg Maritime to suit the FM90 requirements. It is set up with all necessary software. Consult your local dealer or agent for more information.
Note
Any attempt to use the computer for any other purposes than FM90 operation, such as games, desktop applications and Internet connection, may result in serious damage to the program. Such damages are not covered by the warranty.
Related topics
Minimum computer requirements


Power/VDSL Unit
The Power/VDSL Unit includes both the power supply and the modem required to communicate with the Sonar Head in one box.
This unit provides power to the Sonar Head and aids communication between the Sonar Head and the Processor Unit. The Power/VDSL Unit connects to the Processor Unit and the Sonar Head with an Ethernet cable. The Power/VDSL Unit must be mounted on top of the bridge console or recessed and flush mounted into the bridge console.


Trawl Unit
The Trawl Unit is made up of several components, including the Sonar Head, enclosed in a Deployment Pack.
In addition to the FM90 Sonar Head, the Trawl Unit includes the third-wire extension whip and hydrophone(s). Mounting shackles on the Deployment Pack aid in attaching the Trawl Unit to the net. An access panel provides easy access to the third-wire whip and strain-relief block, minimizing the need to open the Deployment Pack.
The Trawl Unit contains an aft-looking catch hydrophone to communicate with your catch monitoring sensors. An optional forward-looking PI hydrophone communicates with sensors mounted on the trawl door, if you have any. The Trawl Unit is attached to the third wire, which carries sonar data to the Processor Unit.


Third-wire trawl cable
The third-wire trawl cable carries data from the Sonar Head to the Processor Unit. The third-wire trawl cable is not part of the Simrad FM90 delivery. It must be provided by the installation shipyard or the client.
The third-wire trawl cable is chosen for maximum mechanical strength, durability and minimum attenuation of the signals. Cables in common use are coaxial with breaking points of 1500 and 6000 kg.
Important
Your third-wire installation must follow the best practices for EMC compatibility to minimize electromagnetic interference and ensure optimal performance of the FM90 system.
Related topics
Minimum third-wire infrastructure requirements


Winch system
The cable winch is not a part of the Simrad FM90 delivery. It must be provided by the installation shipyard or the client.


Network security
If a FM90 system is connected to a local area network, data security is important.
Equipment manufactured by Kongsberg Maritime is frequently connected to the vessel's local area network (LAN). When you connect a computer to a local area network you will always expose the data on that computer. All other computers connected to the same network may be able to access your data. Several threats may immediately occur:
• Remote computers can read the data.
• Remote computers can change the data.
• Remote computers can change the behaviour of the computer, for example by installing unwanted software.
Usually, two parameters are used to define the threat level:
1 The likelihood that any remote computer will do any of the above.
2 The damage done if a remote computer succeeds doing this.
Kongsberg Maritime has no information regarding the complete system installation on any vessel. Systems provided by Kongsberg Maritime are regarded as stand-alone offline systems. They are stand-alone even though they may be connected to a network for sensor interfaces and/or data distribution.
Note
No network safety applications are installed on Kongsberg Maritime computers. The computers are therefore not protected against viruses, malware or unintentional access by external users.
Securing the FM90 system itself has no meaning unless there is a policy in place that secures all computers in the network. This policy must include physical access by trained and trusted users. The customer/end user of the FM90 system will always be in charge of defining and implementing a security policy, and providing the relevant network security applications.
Note
Kongsberg Maritime will not accept any responsibility for errors and/or damages caused by unauthorized use of or access to the FM90.


Support information
If you need technical support for your Simrad FM90 you must contact your local dealer, or one of our support departments. A list of all our offices and dealers is provided on our website. You can also contact our main support office in Norway.
Norway (main office)
• Company name: Kongsberg Maritime AS / Simrad
• Address: Strandpromenaden 50, N-3190 Horten, Norway
• Telephone: +47 33 03 40 00
• Telefax: +47 33 04 29 87
• Website: https://www.simrad.no
• E-mail address: simrad.support@simrad.com
Spain
• Company name: Simrad Spain S.L.U
• Address: Partida Atalayes 20, 03570 Villajoyosa, Spain
• Telephone: +34 966 810 149
• Telefax: +34 966 852 304
• Website: http://www.simrad.es
• E-mail address: simrad.spain@simrad.com
France
• Company name: Simrad France
• Address: 5 rue de Men Meur, 29730 Guilvinec, France
• Telephone: +33 298 582 388
• Telefax: +33 298 582 388
• Website: http://www.simrad.fr
• E-mail address: simrad.france@simrad.com
USA
• Company name: Kongsberg Underwater Technology Inc / Simrad Fisheries
• Address: 19210 33rd Ave W, Suite A, Lynnwood, WA 98036, USA
• Telephone: +1 425 712 1136
• Telefax: +1 425 712 1193
• Website: https://www.simrad.com
• E-mail address: fish.usa.support@simrad.com
Canada
• Company name: Kongsberg Mesotech Ltd.
• Address: 1598 Kebet Way, Port Coquitlam, BC, V3C 5M5, Canada
• Telephone: +1 604 464 8144
• Telefax: +1 604 941 5423
• Website: https://www.simrad.com
• E-mail address: simrad.canada@simrad.com
Malaysia
• Company name: Kongsberg Maritime Malaysia Sdn. Bhd
• Address: Unit 27-5 Signature Offices, The Boulevard, Mid Valley City, Lingkaran Syed Putra, 59200 Kuala Lumpur, Malaysia
• Telephone: +65 6411 7488
• Telefax: +60 3 2201 3359
• Website: https://www.simrad.com
• E-mail address: simrad.asia@simrad.com
Korea
• Company name: Kongsberg Maritime Korea Ltd
• Address: #1101-Harbor Tower, 113-1, Nampodong 6-Ga, Jung-Gu, Busan 600-046, Korea
• Telephone: +82-51-242-9933
• Telefax: +82-51-242-9934
• Website: https://www.simrad.com
• E-mail address: simrad.korea@simrad.com
China
• Company name: Kongsberg Maritime China Ltd
• Address: 555 Chuanqiao Road, China (Shanghai) Pilot Free Trade Zone, 201206, China
• Telephone: +86-21-3127-9888
• Telefax: +86-21-3127-9555
• Website: https://www.simrad.com
• E-mail address: simrad.china@simrad.com


Getting started
Topics
Turning the FM90 on and off
Getting to know the user interface
Starting normal operation


Turning the FM90 on and off
Topics
Turning on the FM90 for normal use
Turning off the FM90


Turning on the FM90 for normal use
To power up the FM90, use the ON/OFF power switch on the front panel of the Power/VDSL Unit.
Context
The ON/OFF switch on the rear panel powers up the Power/VDSL Unit. The ON/OFF switch on the front panel powers up the Sonar Head.
Note
After powering up the FM90, there will be a brief delay before the Processor Unit discovers the Sonar Head. The length of this delay depends on external factors, such as the length of your third-wire trawl cable. Wait for the VDSL/STATUS light on the Power/VDSL Unit to turn solid green before attempting to connect to the Sonar Head.
Procedure
1 Switch the voltage selector (B) to 200 VDC.
2 Turn the Sonar Head on using the ON/OFF power switch (A) on the Power/VDSL Unit front panel.
3 Confirm that the voltage meter (C) shows 200 VDC and the current meter (D) shows the current is less than 0.5 A.
4 Wait for the VDSL/STATUS light (E) to turn solid green.
The light flashes slowly, then quickly, then stays continuously on when the system is ready.
5 Power up the Processor Unit.
6 Confirm that the LINK/ACT 3 light (F) is flashing.
The flashing light indicates a link with the Processor Unit Ethernet port.
Related topics
Starting operation of the Sonar Head


Turning off the FM90
To power off the FM90, use the ON/OFF power switch on the front panel of the Power/VDSL Unit.
Context
When you do not use the FM90, turn off the entire system.
Procedure
1 Click the Run button to stop operation and disconnect the Sonar Head.
This button is located on the top bar of the FM90 software.
2 Close the software and shut down Windows®.
3 Turn off the display.
If required, refer to the instructions provided by the display manufacturer.
4 Press the ON/OFF power switch on the front panel of the Power/VDSL Unit to the OFF position.


Getting to know the user interface
The FM90 consists of specific visual elements that work together. The visual elements provide you with the echo information you need, they help you to control the functionality needed to understand this information, and finally, they allow you to control the operational parameters.
Context
A Top bar
B Sonar views
C Deployment Pack window
D Status bar
Procedure
1 Move the cursor to the top bar, and investigate the functions provided.
Observe that small tooltips open to identify the various functions you can use. You can make screen captures, select overlays, open configuration dialog boxes, show or hide windows, and start and stop the sonar.
2 Move the cursor to the sonar views in the main FM90 presentation.
Observe the small circular icons within each sonar view. Click on these icons to open the Information Widget and Display Widget.
3 You can change the physical size of the windows by clicking on the window border, then dragging it to create a larger window. Note that the size of the other windows will be reduced accordingly.
You can also drag the windows to any location on the display, or dock the windows by dragging the window to one of the arrow icons which appear.
4 Move the cursor to the Deployment Pack window on the right side of the FM90 presentation.
Observe the Trawl Unit icon, trawl sensor status pane, and PI sensor pane.
5 Move the cursor to the status bar at the bottom of the FM90 presentation.
Observe the text on the bottom-right side. Clicking the system status text will open a Head Status window showing telemetry information.
Related topics
FM90 presentation overview
Sonar views
Top bar description
Status bar
Sensor status panes


Starting normal operation
Topics
Introduction to the basic procedures
Installing the FM90 operational software
Defining the IP address on the Processor Unit network adapter
Starting operation of the Sonar Head
Customizing the sonar applications
Choosing the sonar range
Adjusting the sonar views
Configuring your preferences
Setting up the catch monitoring sensors
Exporting sensor data
Importing sensor data


Introduction to the basic procedures
Once you have powered up the complete FM90 system, and started the FM90 program, you are ready to start the actual operation.
Observe these brief procedures to familiarize yourself with the basic operation.
When starting up, the FM90 will automatically apply its previous settings. The procedures are partly provided to get you acquainted with the basic functionality offered by the FM90, and partly to set up the FM90 for normal use. If you already know the current operational settings are acceptable, you may not need to do any of these procedures.


Installing the FM90 operational software
If your FM90 Multibeam Trawl Sonar is provided with a Processor Unit, the FM90 software has already been installed. If you intend to use your own computer, you must install the software yourself. When a new FM90 software version is released, it must be installed on your Processor Unit.
Prerequisites
In order to install the software, you need the relevant file set on a suitable media.
Procedure
1 Launch the installer FM90_V0121 Setup.exe.
2 Follow the installation wizard’s instructions.
3 When prompted, use the default folder location.
4 When prompted, check the Create a desktop icon box.
5 Follow the instructions to finish the installation process.
6 Pin the FM90 software icon to the Windows Taskbar.
a Right click on the FM90 software icon.
b Click Pin to taskbar.
7 Test the FM90 software startup.
a Double-click the FM90 icon on the desktop to start the software.
b Confirm the software finishes launching without any error windows appearing.


Defining the IP address on the Processor Unit network adapter
The communication between the Processor Unit and the Sonar Head is made using a high-speed Ethernet cable. If a Processor Unit is not configured to connect to the sonar, you must define which IP Address and Subnet mask the Ethernet adapter in the Processor Unit shall use for this communication.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
As long as you do not change the Processor Unit to another computer, or replace the network adapter in your Processor Unit, you will only need to do this once.
Procedure
1 On the Processor Unit, close the FM90 software.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the network adapter you are going to use; then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
IP Address: 192.168.001.N ("N" can be any number from 1 to 254, except 234, which is the Sonar Head default.)
Subnet mask: 255.255.255.0
You can leave Default Gateway blank.
4 Select OK to save the settings, then close all the dialog boxes.


Starting operation of the Sonar Head
To start operation of the FM90 sonar, you may need to make sure that the Sonar Head has been discovered.
Context
Note
After powering up the FM90, there will be a brief delay before the Processor Unit discovers the Sonar Head. The length of this delay depends on external factors, such as the length of your third-wire trawl cable. Wait for the VDSL/STATUS light on the Power/VDSL Unit to turn solid green before attempting to connect to the Sonar Head.
Procedure
1 Double-click the FM90 icon on the Processor Unit desktop to start the software.
2 Click the Run button to connect to the Sonar Head.
This button is located on the top bar.
Note
If the sonar is operating, clicking the Run button stops operation and disconnects the Sonar Head.
3 Verify that the Sonar Head connects and the sonar views update.
4 If you see an error in the Output Messages window, make sure that the Sonar Head has been discovered.
a Click the Sonar Setup button.
This button is located on the top bar.
Observe that the Sonar Setup dialog box opens.
b Click Discover Sonar Heads to search for the sonar on the network.
c If the Sonar Head is found, select it, then click Use Discovered Head.
A discovered Sonar Head appears in the Online Sonar Heads list. If the Sonar Head does not appear, the Ethernet connection between the Processor Unit and Sonar Head has not been established.
d Click Close.
Related topics
Turning on the FM90 for normal use
Sonar Setup dialog box
Run


Customizing the sonar applications
You can select which sonar applications will appear in the sonar applications list. To get the best net picture, choose the sonar applications that describe the kind of trawling that you do.
Context
There are two groups of sonar applications designed for the FM90 system — Bottom and Midwater.
The Bottom sonar applications allow you to see a clear net picture, even when trawling close to the bottom.
The Midwater sonar applications allow you to see the net picture with a fast update rate.
Note
All sonar applications apply to the up-sounder and down-sounder views, as well as the net opening view.
• Bottom
Use this application for normal bottom trawling.
• Bottom - Hard
Use this application for bottom trawling on a hard bottom.
• Bottom - Mid Water Column (MWC)
Use this application for bottom trawling when the sonar is in the mid-water column.
• Bottom - Shallow
Use this application for bottom trawling in shallow water.
• Midwater
Use this application for normal midwater trawling.
• Midwater - Mid Water Column (MWC)
Use this application for midwater trawling when the sonar is in the mid-water column.
• Midwater - Shallow
Use this application for midwater trawling in shallow water.
• Midwater Noise
Use this application for midwater trawling in a noisy environment.
Note that Midwater Noise is a test application that does not transmit — it only receives. Use this application to determine if there is environmental noise present (for example, from the gear touching the bottom, or from other sonars pinging).
Procedure
1 Select Customize Apps from the sonar applications list.
2 Use the Add and Remove buttons to manage the list.
3 Select OK to save the selected settings and close the dialog box.
Related topics
Sonar applications list


Choosing the sonar range
The Range function allows you to specify the maximum theoretical vertical depth and horizontal distance covered by the FM90.
Context
The FM90 Sonar Head can operate at different predefined near and far ranges.
The range value is defined from the Sonar Head.
Note
Even though you can choose a large range value, that does not mean that you can detect your targets on the same range. The range value only defines the range that is shown in the views. Actual target detection will always depend on the operational environment, such as water temperature, salinity, interference and layers in the water column.
Procedure
1 Right-click in one of the sonar view windows to display the range menu.
2 Select the desired near and far range from the menu.
Note
You can change the units of measurement in the Preferences dialog box.
Result
The range is displayed with measured intervals in the sonar view. The current range will be updated when the Sonar Head is running.
Related topics
Sonar views


Adjusting the sonar views
The FM90 offers three different sonar views: a net opening view, an up-sounder view, and down-sounder view. The sounder views are shown in windows that can be resized, docked, or floated anywhere on the display.
Context
The current temperature and depth of the Trawl Unit is shown in an overlay at the top of the net opening view. You can right-click on this overlay to increase the overlay size.
The Display Widget allows you to adjust the filter strength, change the display gain, choose your echo colours, and change the colour threshold. You can apply different settings to each sonar view. The Display Widget icon appears in the net opening view, the up-sounder view, and the down-sounder view. Click the icon in the bottom-right corner of each sonar view to open the Display Widget.
Additional controls to rotate and resize the net opening view are available in the bottom-left corner of the view.
Tip
You can drag sliders with the mouse to increase or decrease parameter values. For fine adjustments, use the mouse scroll wheel to move the slider by one increment.
Procedure
1 For a clearer view of the net, rotate and resize the image in the net opening view.
a Drag the Heading slider to the right to rotate the image clockwise. Drag the Heading slider to the left to rotate the image counterclockwise.
Rotate the net opening view until the net appears the right way up. You can rotate the image up to thirty degrees in either direction. Right-click on the control to reset it to the default value.
b Drag the Sector Size slider to increase or decrease the size of the area displayed.
You may, for example, wish to hide distracting features (such as the water surface) and focus only on the net. Right-click on the control to reset it to the default value.
2 Adjust the image in the net opening view.
a Click the Display Widget icon.
This icon is located in the bottom-right corner of each sonar view.
Observe that the Display Widget opens.
b To adjust the range of the TVG Correction filter, drag the TVG Corr slider to increase or decrease the percentage to be applied to the range.
For example, if your current rage is 0.5 m to 10 m, then a TVG Correction of 80 percent will apply the filter to the sonar view beyond the 8 m range rings. The TVG Correction range will appear as an overlay in the sonar view (using your preferred units of distance).
Note
The TVG Corr slider will not appear if TVG Correction is disabled.
c To adjust the strength of the Ping to Ping filter, drag the Filter slider to increase or decrease the filter effect in the sonar view.
Note
The Filter slider will not appear if the Ping to Ping filter is disabled. Note that filter settings will not be saved when the software is closed.
d To adjust the display gain manually, check the box and drag the Gain slider to increase or decrease the gain.
Uncheck the box if you want the software to adjust the gain automatically.
Note
Display Gain controls the "amount" of echo that is displayed, in other words the "strength" or "intensity" of the echo presentation.
e To choose your echo colours, right-click on the Palette bar to cycle through the colour scale options.
Which colour scale to use is mainly a personal preference based on ambient light conditions, the nature of the echoes and your own experience.
f To change the colour threshold, drag the Palette slider to increase or decrease the number of colours.
Note
Decreasing colours will reduce the maximum detection range. This will provide a filtering effect that removes the weakest echoes.
g Click the Display Widget icon to hide the widget.
3 Adjust the image in the up and down sounder views.
a Click the Display Widget icon.
This icon is located in the bottom-right corner of each sonar view.
Observe that the Display Widget opens.
b The NR button shows the status of the Noise Reduction filter in the sounder view. Clicking this button will enable or disable the Noise Reduction filter.
This filter reduces noise by boosting weak echoes and suppressing strong echoes. In the sounder views, use this filter to see the fish, footrope, and bottom at the same time.
c To adjust the RCG (Reverberation Controlled Gain), check the box and drag the RCG slider to increase or decrease the gain.
Uncheck the box if you want to disable the RCG.
Note
The RCG (Reverberation Controlled Gain) controls the receiver processing. The algorithm handles each receiver beam individually. The RCG (Reverberation Controlled Gain) function removes unwanted reverberation from the bottom and or from the sea surface. The RCG will help you to see the footrope when there are a lot of fish. It may however also remove scattered fish from the presentation.
d To adjust the display gain manually, check the box and drag the Gain slider to increase or decrease the gain.
Note that automatic gain adjustment is not available for the up and down-sounder views.
e To choose your echo colours, right-click on the Palette bar to cycle through the colour scale options.
f To change the colour threshold, drag the Palette slider to increase or decrease the number of colours.
g Click the Display Widget icon to hide the widget.
Related topics
Applying filters
Sonar views
Filters


Configuring your preferences
Use the time, temperature, and measurement units that are appropriate for your country.
Context
The Preferences dialog box is used to set up system preferences such as units of measure, time format, etc. This dialog box also allows you to select the save location for screenshot images and recorded sonar data files.
Procedure
1 Click the Preferences button.
This button is located on the top bar.
Observe that the Preferences dialog box opens.
2 Choose the unit of measurement for all the readouts related to range and distances in the FM90 user interface.
3 Choose the unit of measurement for all the temperature readings.
4 Enter the sound velocity to ensure accurate depth determination.
5 Choose your desired File Saving settings.
6 Select Close to save the chosen settings and close the dialog box.
Related topics
Preferences dialog box


Setting up the catch monitoring sensors
The FM90 supports up to six measures on six channels.
Prerequisites
• The physical installation of your PI/PX catch monitoring sensors must be complete.
• The Sonar Head must be running to do this procedure. If not, the Sensor Setup icon will be greyed out.
Context
The Fish Sensors page is the first tab in the Sensor Setup dialog box. This page allows you to define which PI/PX catch monitoring sensors shall be used with the FM90 system.
Procedure
1 Click the Sensor Setup button.
This button is located on the top bar.
Observe that the Sensor Setup dialog box opens.
2 Select the Fish Sensors tab.
3 Select each sensor you want to set up (from sensor one to six) and click the Add Measure button to add a measure for each sensor.
4 Set the sensor properties for each measure that you add.
a Select the Update Rate for the catch monitoring sensor.
This parameter is used to select how often the FM90 can expect to receive information from the sensor. A faster update rate gives you information more often, but will decrease the battery life.
Note
The Update Rate parameter is very important. The value you choose here must comply to the value programmed into the sensor. If these do not match, the communication between the FM90 and the sensor will not work.
If you use the Simrad PX MultiSensor, the Update Rate is fixed. You must always choose Normal update rate.
b Select the Position.
For sensors that measure roll or pitch, choose either Port or Starboard. For all other measurements, set this value to Other.
5 For each new catch monitoring sensor you add, repeat the following steps.
a Select the measurement Type.
This setting defines the type of measurement that is expected from the catch monitoring sensor. The type must match the actual type of measurement made by the sensor.
b Select the communication Channel.
This is the communication channel used between the catch monitoring sensor and the FM90.
If you use more than one sensor of the same type at the same time, the channel number on one of the sensors must be changed to make it unique for that particular sensor. This must be changed both in the actual sensor, and in the Sensor Setup dialog box during configuration.
Note
The channel number parameter is vital. The channel you choose must comply with the channel programmed into the catch monitoring sensor. If these do not match, the communication between the FM90 and the sensor will not work.
To change the channel number in the catch monitoring sensor, use the relevant software program.
c Select Enabled to activate the communication between the catch monitoring sensor and the FM90.
d Select the Offset value for depth and spread measurements.
This setting defines the offset value for catch monitoring sensors that measure spread and depth.
The offset value for the depth sensors are determined during calibration. The offset value for the spread sensor must be entered manually based on your knowledge about the physical locations of the sensors and the properties of the gear.
6 Select OK to save the selected settings and close the dialog box.
Related topics
Sensor Setup dialog box - Fish Sensors page


Exporting sensor data
If you have third-party software that requires sensor data, then set up sensor data exporting.
Prerequisites
The Sonar Head must be running to do this procedure. If not, the Sensor Export icon will be greyed out.
Context
The Sensor Export dialog box allows you to control the properties of each available communication channel providing output from the FM90 Processor Unit, and to select which data to export.
Procedure
1 Click the Sensor Export button.
This button is located on the top bar.
Observe that the Sensor Export dialog box opens.
2 Set up sensor data export.
a Click < < Select to add the sensors you want to export data from.
b Verify that Enabled Output On Port is checked.
c In the Communications Settings section, configure the serial port settings that are used for sensor data exporting.
d In the UDP Export Settings section, configure the UDP port settings that are used for sensor data exporting.
Tip
If the Local Port setting does not conflict with another program, leave it as the default 20009.
3 Select OK to save the selected settings and close the dialog box.
Related topics
Sensor Export dialog box


Importing sensor data
If you have any external sensors, then you can import your sensor data for use in the FM90 software.
Context
The Sensor Import dialog box allows you to configure external sensors such as the GPS and Heading sensor to provide navigation information.
Procedure
1 Click the Sensor Import button.
This button is located on the top bar.
Observe that the External Sensor Import dialog box opens.
2 Click Add Device, then set the Protocol, such as GGA for GPS, or HDT for heading.
3 Configure the Baud Rate if using a serial port to receive external sensor data.
Alternatively, if you are using UDP Ethernet to receive external sensor data, switch the Port Location to configure the UDP Port.
4 Click Test Device to confirm that you are receiving sensor data.
5 Select Close to save the chosen settings and close the dialog box.
Related topics
External Sensor Import dialog box


Operating procedures
Topics
Turning the FM90 on and off
Setting up the Processor Unit
Setting up and running the sonar
Saving and recalling screen captures
Using sonar view overlays
Configuring the sensors
Exporting and importing sensor data


Setting up the Processor Unit
Topics
Installing the FM90 operational software
Defining the IP address on the Processor Unit network adapter


Setting up and running the sonar
Topics
Starting operation of the Sonar Head
Configuring your preferences
Customizing the sonar applications
Choosing the sonar range
Adjusting the sonar views
Applying filters
Adjusting the TVG (Time Variable Gain) setting


Applying filters
Filters are algorithms that reduce noise clutter in the trawl images. You can apply a Ping to Ping, Noise Reduction, or a Limit Strong Targets filter to the sonar view.
Prerequisites
The Sonar Head must be running to do this procedure.
Context
These buttons are located on the top bar.
Note
These filters only apply to the net opening sonar view, not the up and down-sounder views.
Procedure
1 Click one of the filter buttons.
Observe the changes in the sonar view.
2 If you are using the Ping to Ping filter, you can Increase or decrease the filter effect.
a Click the Display Widget icon.
This icon is located in the lower-right corner of the sonar view.
b Drag the Filter slider to adjust the strength of the filter.
3 To turn all the filters off, deselect the filter buttons (the buttons will no longer be highlighted).
Related topics
Ping to Ping filter
Noise Reduction filter
Limit Strong Targets filter
Adjusting the sonar views


Adjusting the TVG (Time Variable Gain) setting
You can adjust the time variable gain for each sonar application in the TVG Setup dialog box.
Context
TVG (Time Variable Gain) compensates for the loss of acoustic energy due to geometric spread and absorption.
Tip
Click the TVG button on the top bar to enable the TVG Correction filter. This filter reduces TVG-amplified noise at further ranges where no targets appear. You can adjust the percentage of this filter (applied to the range) in the Display Widget.
Procedure
1 Select the sonar application you wish to configure from the Sonar applications list on the top bar.
Note
Each sonar application has its own TVG profile.
2 Click the Preferences button.
This button is located on the top bar.
Observe that the Preferences dialog box opens.
3 Click the Show TVG Config button.
Observe that the TVG Setup dialog box opens.
4 Drag the sliders to adjust the A, B, C, and L Factors.
Click the arrow buttons to make small adjustments.
5 Click Apply to save the settings.
Tip
Run the Sonar Head and open the TVG Setup dialog box if you want to see a graphical representation of the receive signal and ensure the signal is not being clipped.
Related topics
TVG Setup dialog box
TVG Correction filter


Saving and recalling screen captures
Topics
Saving and retrieving images
Recording sonar data
Playing back a recording


Saving and retrieving images
With one click, you can capture images of the up-sounder view, down-sounder view, net opening view and sensor panes.
Context
Click this button to save sonar view images, including any overlays you’ve placed in the sonar views.
This button is located on the top bar.
Procedure
1 Click the Save image with overlay button.
Note
A “Save As” dialog box will appear if you have checked the Prompt User for Filename box in the Preferences dialog box.
2 Retrieve your images and view them.
a Using the Windows® File Explorer, navigate to C:\KML\FM90_V0121\Images.
Alternatively, navigate to where you saved your images earlier.
b Open the images with your preferred image viewer.
Related topics
Save image with overlays


Recording sonar data
You can record a sonar data sequence and save it in a time-stamped digital format. You can also re-record data during playback to capture a smaller clip of the data set.
Context
This button is located on the top bar.
Click to start recording. Click again to stop recording. This button can be used when running the Sonar Head or when playing back a file.
Procedure
1 Click the Record button.
When recording is in progress, a flashing recording icon will appear in the top-right corner of the net opening sonar view. In addition, the recording filename will appear on the status bar. Observe the percentage of disk space free for recording, also on the status bar.
Note
A “Save As” dialog box will appear if you have checked the Prompt User for Filename box in the Preferences dialog box.
2 Click the Record button again to stop recording.
Your recording will be saved under the folder “C:\KML\FM90_V0121\Recordings” by default. You can change this save location through the Preferences dialog box.
Related topics
Record


Playing back a recording
You can play back a previously recorded data file to view the sonar image sequence captured during operation of the Sonar Head.
Context
Clicking this button will allow you to play back a previously recorded sonar session.
This button is located on the top bar.
Procedure
1 Click the Playback button.
A file browser dialog box opens to let you choose which file to play back. The browser will open to the save location specified in the Preferences dialog box.
2 Select the file you want to play back and click Open.
Playback will begin. The Playback Console will automatically open to offer you additional functionality.
3 Control playback using the Playback Console.
You can stop, pause, fast forward, or advance through the recording one ping at a time. You can also repeat playback of the file on a never-ending loop.
Tip
During playback, you can also use the Playback and Pause buttons on the top bar. You can also apply filters to the playback, such as the Average or Edge Enhancement filters.
4 When you are done, click the Stop button on the Playback Console, then close the console.
Related topics
Playback
Pause
Playback Console


Using sonar view overlays
Topics
Measuring distances
Defining an area
Placing reference cursors


Measuring distances
You can use the tape measure tool to draw a line in the sonar view and measure the distance between two points.
Context
This button is located on the top bar.
Measures distances on the sonar view. Also allows you to place a measurement overlay on the sonar view.
Procedure
1 Click the Tape Measure button.
2 Click and hold the left mouse button on your first target, then drag the mouse to your second target.
The length and bearing between the targets is displayed dynamically.
Note
The measurement line will not remain on the display when you release the mouse button.
3 To keep the measurement line on the display, place a measurement overlay.
a Click and hold the right mouse button on your first target.
b Drag the mouse to your second target and release the mouse button.
c Move the mouse to a place on the screen where you would like to place the overlay length and bearing label.
Note
Once the measurement overlay is placed, you can use the default arrow cursor to drag the length and bearing label to a position on the screen where it is more legible.
d Click the left mouse button to place the overlay.
Tip
To remove this overlay, click the Wiper button, then click the overlay.
Related topics
Tape Measure


Defining an area
You can use the string measure tool to define an area. The size and perimeter of the area will be calculated for you.
Context
This button is located on the top bar.
Defines and measures perimeters and areas. Allows you to place an area overlay on the sonar view.
Procedure
1 Click anywhere in the sonar view to start a point.
2 Move to the second point, then click again.
3 Click as many times as necessary to create the required area.
4 Double-click on the last point to finish.
The area will automatically be closed, and a rectangular label will appear providing information about the area and perimeter.
5 Move the label to a position on the screen where it is most legible, then click the left mouse button to place it.
Tip
To remove this overlay, click the Wiper button, then click the overlay.
Related topics
String Measure


Placing reference cursors
You can place one or two reference cursors as overlays on the sonar view. When you place two cursors, an additional overlay will appear with information about the cursors.
Context
The Reference Cursor buttons are used to mark points of interest and to determine the range and bearing of these points (relative to the Sonar Head).
These buttons are located on the top bar.
Procedure
1 Click the Reference Cursor 1 button.
2 Move the mouse to where you want to place the cursor.
3 Click the left mouse button to place the cursor as an overlay in the sonar view.
The range and bearing of the cursor’s position — relative to the Sonar Head — is shown in the bottom-left corner of the view.
4 Click the Reference Cursor 2 button.
5 Move the mouse to where you want to place the cursor.
6 Click the left mouse button to place the cursor as an overlay in the sonar view.
The range and bearing of the cursor’s position — relative to the Sonar Head — is shown in the bottom-left corner of the view. “Delta” shows the range and bearing from cursor 1 to cursor 2.
Tip
To remove this overlay, click the Wiper button, then click the overlay. You can also click the Reference Cursor button again to remove the cursor.
Related topics
Reference cursors


Configuring the sensors
Topics
Setting up the catch monitoring sensors
Improving the catch monitoring sensor receive signal
Improving the Trawl Unit sensor readings


Improving the catch monitoring sensor receive signal
Sea conditions vary, and acoustic conditions can change. Therefore, it may be useful to adjust the signal reception parameters and fine tune the FM90 operation, especially if you are getting unexpected sensor data.
Prerequisites
• The physical installation of your PI/PX catch monitoring sensors must be complete.
• The Sonar Head must be running to do this procedure. If not, the Sensor Setup icon will be greyed out.
Context
This button is located on the top bar.
Use this page to improve the catch monitoring sensors receive signal. The default settings work in most environments. However, you can adjust these settings for specific environmental conditions.
Procedure
1 Click the Sensor Setup button.
2 Select the Fish Receiver Configuration tab.
3 Make the necessary adjustments.
Tip
Make sure you select the correct water profile. Sound travels with different speeds in salt and fresh water. For this reason, it is important that the FM90 knows your water profile.
4 Select OK to save the selected settings and close the dialog box.
Related topics
Sensor Setup dialog box - Fish Receiver Configuration page


Improving the Trawl Unit sensor readings
If you get unexpected depth and temperature readings from the Trawl Unit, then you can enter offset values to correct the sensor data.
Prerequisites
The Sonar Head must be running to do this procedure. If not, the Sensor Setup icon will be greyed out.
Context
This button is located on the top bar.
There are depth and temperature sensors inside the FM90 Sonar Head.
Procedure
1 Observe the Trawl Unit’s temperature and depth readings in the sensor status pane, the depth and temperature graphs, or the Temperature and Depth window.
2 Check for inaccurate readings.
For example, for the depth reading, anywhere above the waterline should report zero.
3 Click the Sensor Setup button.
4 Select the Sensors Page tab.
5 Enter the appropriate depth or temperature offsets.
For example, if the depth reading is reporting as 2m above the waterline, then enter an offset of -2m.
Note
If you have applied an offset, a (B) will appear before the sensor reading in the trawl sensor status pane. (B) will also appear in the readings shown in all the sonar views and in the Depth and Temperature graphs.
6 Select OK to save the selected settings and close the dialog box.
Related topics
Sensor Setup dialog box - Sensors page
Depth graph
Temperature graph
Temperature and Depth window
Sensor status panes


Exporting and importing sensor data
Topics
Exporting sensor data
Importing sensor data


User interface
Topics
FM90 presentation overview
Sonar views
Top bar description
Sensor status panes
Status bar


FM90 presentation overview
By default, the FM90 presentation covers the entire screen.
This FM90 screen capture shows you a typical operational situation.
The presentation provides you with a lot of information.You can see several rectangular sonar views presenting sonar echo data in different ways. The top bar offers buttons for key functions. The Deployment Pack window on the right side shows the real-time status of the Trawl Unit and sensors. The bottom window and bottom status bar provide diagnostic messages.
A Top bar
The top bar gives you fast access to key functionality. It provides dedicated buttons to open various menus, access tools, and hide or show various windows. It also provides a few buttons related to operating system features.
B Net opening view
The graphical presentation of the net opening view occupies the greater part of the FM90 presentation. This real-time view is oriented from the cod end towards the bow.
C Trawl Unit icon
The Trawl Unit icon indicates the real-time status of the Trawl Unit.
D Trawl sensor status
The trawl sensor status pane displays the pitch, roll, temperature, and depth of the Trawl Unit.
E PI sensor status
The PI sensor status pane displays the data from your optional PI sensors. The FM90 supports pitch, roll, depth, catch, bottom-contact, temperature, spread, height, and geometry sensors.
F Up-sounder view
The up-sounder view monitors the real-time status of the head-rope and the fish escaping above the net.
G Down-sounder view
The down-sounder view monitors the real-time status of the foot-rope, the sea bottom and the fish entering the net.
H Output Messages window
The Output Messages window displays information, diagnostic, and error messages. There are two tabs in this window: one for host messages and one for head messages.
I Status bar
The status bar is located at the bottom of the FM90 presentation. It allows you to view the system status and disk space. If network logging is enabled, you can view the sonar connection performance. You can also access detailed telemetry info.
Related topics
Sonar views
Top bar description
Status bar
Sensor status panes
Getting to know the user interface


Sonar views
The FM90 offers three different sonar views: a net opening view, an up-sounder view, and down-sounder view. The sounder views are shown in windows that can be resized, docked, or floated anywhere on the display.
How to open
To open the sounder views, click on the up-sounder button or down-sounder button on the top bar. The net opening view is always available.
Description
The graphical presentation of the net opening view occupies the greater part of the FM90 presentation. This real-time view is oriented from the cod end towards the bow.
A Information Widget icon
B Current temperature and depth
C Mouse cursor range and bearing
D Port (red stripe)
E Starboard (green stripe)
F Heading and Sector Size controls
G Display Widget icon
Click the icon in the top-left corner of the net opening view to open the Information Widget. The Information Widget displays sonar pulse details as well as vessel speed, sound speed, heading, and latitude/longitude coordinates from external sensors.
The range and bearing of the current mouse cursor position is shown in the top-right corner of the net opening view.
The current temperature and depth of the Trawl Unit is shown in an overlay at the top of the net opening view. An up arrow indicates a steady increase in the reading over time, and a down arrow indicates a steady decrease. You can right-click on this overlay to increase the overlay size. Four sizes are available.
Additional controls to rotate and resize the net opening view are available in the bottom-left corner of the view.
The following additional views are available:
The up-sounder view monitors the real-time status of the head-rope and the fish escaping above the net.
The down-sounder view monitors the real-time status of the foot-rope, the sea bottom and the fish entering the net.
You can move the mouse cursor to both the up-sounder and down-sounder window, and view the information in the top-left of the window for the current position of the mouse cursor.
A Range from the Trawl Unit
B Range from the surface
C Elapsed time
You can change the physical size of the windows by clicking on the window border, then dragging it to create a larger window. Note that the size of the other windows will be reduced accordingly.
Tip
Click the icon in the bottom-right corner of each sonar view to open the Display Widget. The Display Widget allows you to adjust the filter strength, change the display gain, choose your echo colours, and change the colour threshold.
Related topics
FM90 presentation overview
Getting to know the user interface
Choosing the sonar range
Adjusting the sonar views


Top bar description
The FM90 top bar is located at the top of the display presentation and stretches from the far left to the far right.
The top bar gives you fast access to key functionality. It provides dedicated buttons to open various menus, access tools, and hide or show various windows. It also provides a few buttons related to operating system features.
Tools
A Save image with overlays
Click this button to save sonar view images, including any overlays you’ve placed in the sonar views.
B Arrow
Click to use the default arrow cursor. With the default cursor you can select and manipulate objects on the screen.
C Wiper
Removes items from the sonar view. When selected, click on each overlay you wish to delete.
D Tape Measure
Measures distances on the sonar view. Also allows you to place a measurement overlay on the sonar view.
E String Measure
Defines and measures perimeters and areas. Allows you to place an area overlay on the sonar view.
F Reference Cursor 1
G Reference Cursor 2
You can place one or two reference cursors as overlays on the sonar view. When you place two cursors, an additional overlay will appear with information about the cursors.
Sonar setup and operation
A Preferences dialog box
The Preferences dialog box is used to set up system preferences such as units of measure, time format, etc. This dialog box also allows you to select the save location for screenshot images and recorded sonar data files.
B Sonar Setup dialog box
You can discover and connect to the Sonar Head using the Sonar Setup dialog box. You can also view the Sonar H\ead network properties and adjust the network link speed.
C Run
Click to connect and run the FM90 Sonar Head. When running, click to disconnect and stop the FM90 Sonar Head.
D Sonar applications list
This drop-down list displays various sonar applications used for different types of trawling.
Filters
A Ping to Ping filter
Clicking this button will enable or disable the Ping to Ping filter. This filter reduces noise and shows a more persistent net profile.
B Noise Reduction filter
Clicking this button will enable or disable the Noise Reduction filter. This filter reduces noise by boosting weak echoes and suppressing strong echoes.
C Limit Strong Targets filter
Clicking this button will enable or disable the Limit Strong Targets filter. This filter reduces noise by suppressing strong echoes, but does not change weak echoes.
D TVG Correction filter
Clicking this button will enable or disable the TVG Correction filter. This filter reduces TVG-amplified noise at further ranges where no targets appear.
E Show/hide Grid
Turns the display grid on or off.
F Show/hide Up-Sounder window
Click this button to show or hide the up-sounder window.
G Show/hide Down-Sounder window
Click this button to show or hide the down-sounder window.
H Show/hide Output Messages window
Click this button to show or hide the Output Messages window.
Sensors
A Sensor Setup dialog box
This dialog box allows you to define your catch monitoring sensors, improve the catch monitoring sensor receive signal, and enter sensor offsets to correct readings.
B Sensor Export dialog box
The Sensor Export dialog box allows you to control the properties of each available communication channel providing output from the FM90 Processor Unit, and to select which data to export.
C External Sensor Import dialog box
The Sensor Import dialog box allows you to configure external sensors such as the GPS and Heading sensor to provide navigation information.
D Depth graph
Click this button to open the Depth graph. The Depth graph shows the recorded depth as a function of time.
E Temperature graph
Click this button to open the Temperature graph. The Temperature graph shows the recorded temperature as a function of time.
Recording and playback
A Playback
Clicking this button will allow you to play back a previously recorded sonar session.
B Pause
Pauses playback when playing back a file. Pauses the Sonar Head when running the FM90.
C Playback Console
Click to show or hide the Playback Console.
D Record
Click to start recording. Click again to stop recording. This button can be used when running the Sonar Head or when playing back a file.
Related topics
FM90 presentation overview
Getting to know the user interface
Tools
Sonar setup and operation
Filters
Sensors
Recording and playback


Sensor status panes
You can view the sensor status panes in the Deployment Pack window on the right side of the default presentation. The trawl sensor status pane displays the pitch, roll, temperature, and depth of the Trawl Unit. The PI sensor status pane displays the data from your optional PI sensors.
Tip
Information from your sensors will not appear in the sensor panes until the Sonar Head is running. You can also view additional information about your sensor activity in the Output Messages window.
The trawl sensor status pane contains the following information.
• Pitch
The pitch of the Trawl Unit. Positive pitch means the Trawl Unit is tilted down towards the stern.
• Roll
The roll of the Trawl Unit. Positive means the Trawl Unit is down towards starboard.
• Temperature
The temperature at the Trawl Unit’s water depth. The orange trend bar indicates whether the temperature is steadily increasing or decreasing over time.
• Depth
The current water depth of the Trawl Unit. The orange trend bar indicates whether the depth is steadily increasing or decreasing over time.
Up to six sensors are shown in the PI sensor status pane, depending on your system configuration.
Note
Sensors that measure roll or pitch may be mounted either port or starboard. Sensor readings shown in a red rectangle indicates a port location. A green rectangle indicates a starboard location.
The FM90 system supports the following PI/PX sensors.
• Depth sensor
Monitors the current depth of the net, as well as the rate of any depth changes.
• Catch sensor
Detects when the trawl has been filled with fish. This sensor monitors the opening of the meshes in the cod end, and will be activated once the volume caught is enough to pull the detector wires. The catch sensor status is displayed with graphic symbols. The timers count the total number of minutes the sensor has been activated.
A yellow rectangle means the catch sensor is in standby. The timer has stopped.
A red rectangle means the sensor has been activated. The timer starts and shows how many minutes the sensor has been activated for.
• Bottom Contact sensor
Detects if a trawl is accidentally lifted off the seabed, or a purse seine is touching the bottom.
If “bct” (bottom contact touch) is displayed, the net is touching the bottom.
If “bcl” (bottom contact lift off) is displayed, the net is no longer touching the bottom.
• Temperature sensor
Monitors the current water temperature at the chosen location on the purse seine or trawl.
• Spread and Remote sensor
These sensors always work in pairs and measure the physical distance between the trawl doors.
• Height sensor
Monitors the current height of the trawl, as well as the rate of any height changes. All measurements are related to the bottom.
• Geometry sensor
Monitors the geometry of your trawl or Danish seine. This is achieved by making accurate measurements of the distances from the centre of the head rope (or foot rope) to each of the trawl doors or wing ends. If these distances are not identical, the trawl (or Danish seine) is skewed and unbalanced, and this reduces the catch efficiency. In order to carry out the measurements, the PI Geometry sensor requires two Mini-R responders on each trawl door (or trawl wing).
• Pitch and Roll sensors
These sensors measure pitch and roll angles. For example, when mounted on the trawl doors, they will measure the pitch and roll angles of the doors.
Note
Most PI/PX sensors will also display the change per minute on the right side of the sensor reading. An up or down arrow will appear if the sensor reading is increasing or decreasing (for the Spread and Remote sensors, a “<>” will appear if the distance between the doors is increasing, and a “><” will appear if the distance between the doors is decreasing).
If you see “***” instead of a sensor reading, then the PI sensors are configured, but inactive due to a communication or sensor failure.
If you see “+++” instead of a sensor reading, then the sensor reading is out of range.
Related topics
Configuring the sensors
FM90 presentation overview
Getting to know the user interface
Sensor Setup dialog box - Fish Sensors page


Status bar
The status bar is located at the bottom of the FM90 presentation. It allows you to view the system status and disk space. If network logging is enabled, you can view the sonar connection performance. You can also access detailed telemetry info.
A Recording information
Displays the filename when you are recording data.
B Disk space monitor
Displays the percentage of hard drive space you have available for data recordings.
C System status
Shows the system status, such as “Active” when the system is connected to a Sonar Head, “Inactive” when not connected, or “Playback” when replaying a recorded file. Clicking the system status text will open a Head Status window showing telemetry information.
D Sonar connection performance
If network logging is enabled in the Sonar Setup dialog box, then the ping loss, packet loss, and the last ping data rate will be displayed.
Tip
Right-click on the status bar to configure it. You can show or hide any of the information displayed here.
Related topics
Sonar Setup dialog box
FM90 presentation overview
Getting to know the user interface


Functions and dialog boxes
Topics
Tools
Sonar setup and operation
Filters
Sensors
Recording and playback


Tools
All the buttons described here are located on the top bar.
Topics
Save image with overlays
Arrow
Wiper
Tape Measure
String Measure
Reference cursors


Save image with overlays
Click this button to save sonar view images, including any overlays you’ve placed in the sonar views.
Your images will be saved under the folder “C:\KML\FM90_V0121\Images” by default. You can change this save location through the Preferences dialog box.
In addition to the up-sounder, down-sounder, and net opening views, an image of the sensor panes will be saved. A text file with information on the image capture sonar settings will also be created.
Tip
If you want to choose the filename and save location each time you click this button, check the Prompt User for Filename box in the Preferences dialog box.
Related topics
Saving and retrieving images


Arrow
Click to use the default arrow cursor. With the default cursor you can select and manipulate objects on the screen.
If you are currently using one of the tools, such as the Tape Measure for example, clicking the Arrow button will cancel the current tool.
To move overlays around in the sonar view, click the Arrow button, then click and hold the left mouse button on an overlay. Drag it to where you want it then release the mouse button.


Wiper
Removes items from the sonar view. When selected, click on each overlay you wish to delete.
If your sonar view becomes too cluttered with overlays, you may wish to remove some of them.
Click the Wiper button, then left-click on any overlay that has been placed in the sonar view (such as a Reference Cursor, for example) to remove it. Note that you cannot undo this action.


Tape Measure
Measures distances on the sonar view. Also allows you to place a measurement overlay on the sonar view.
To measure the distance between two targets, click the Tape Measure button. Click and hold the left mouse button on your first target, then drag the mouse to your second target. The length and bearing between the targets is displayed dynamically. The measurement line will not remain on the display when you release the mouse button.
To place a persistent measurement overlay, click and hold the right mouse button on your first target, then drag the mouse to your second target and release the mouse button. Click the left mouse button to place the overlay.
Tip
Once the measurement overlay is placed, you can use the default arrow cursor to drag the length and bearing label to a position on the screen where it is more legible.
Related topics
Measuring distances


String Measure
Defines and measures perimeters and areas. Allows you to place an area overlay on the sonar view.
To define an area, click the String Measure button. Click anywhere in the sonar view to start a point. Move to the second point, then click again. Click as many times as necessary to create the required area. Double-click on the last point to finish. The area will automatically be closed, and a rectangular label will appear providing information about the area and perimeter. Move the label to a position on the screen where it is most legible, then click the left mouse button to place it.
Tip
You can place multiple areas on the display. The areas will remain on the display until you delete them individually with the Wiper function.
Related topics
Defining an area


Reference cursors
You can place one or two reference cursors as overlays on the sonar view. When you place two cursors, an additional overlay will appear with information about the cursors.
To mark a point of interest, you can place a cross-hair type marker on the sonar view. Click one of the Reference Cursor buttons. Choose where you want to place the cursor, then click the left mouse button to place it. The range and bearing of the cursor’s position — relative to the Sonar Head — is shown in the bottom-left corner of the view.
When you place both cursor 1 and cursor 2 on the sonar display, the cursor range and bearing — relative to the Sonar Head— will be displayed. “Delta” shows the range and bearing from cursor 1 to cursor 2.
Related topics
Placing reference cursors


Sonar setup and operation
All the buttons described here are located on the top bar.
Topics
Preferences dialog box
TVG Setup dialog box
Sonar Setup dialog box
Run
Sonar applications list


Preferences dialog box
The Preferences dialog box is used to set up system preferences such as units of measure, time format, etc. This dialog box also allows you to select the save location for screenshot images and recorded sonar data files.
How to open
Click the Preferences button. This button is located on the top bar.
Description
The Preferences dialog box allows you to customize the software. You can also configure unique filenames and save locations.
Details
Units
• Range
Choose the unit of measurement for all the readouts related to range and distances in the FM90 user interface. This may for example be the cursor location or the range rings.
• Temperature
Choose the unit of measurement for all the temperature readings.
System Variables
• Sound Velocity
Enter the sound velocity to ensure accurate depth determination. In order to obtain accurate depth readings and fish echoes, it is very important that the sound speed through the water is set correctly. A sound speed sensor is required to accurately measure in-water speed near the Sonar Head.
• UTC Time
Select this check box to enable Coordinated Universal Time (UTC). When disabled, the software will use local time.
File Saving
• Prompt User for Filename
Check this box to open a “Save As” dialog box when you record data or save an image.
• Name
Type any name into the text box. The chosen name will be used as prefix in all the data file names. The time/date stamp will be used as the filename if the name field is left blank.
• Use C:\KML\FM90_V0121
Check this box to use the default location when saving files. Disable this setting if you want to choose alternative save locations. The Browse buttons will become available.
Display
• Show TVG Config
Click to open the TVG Setup dialog box. TVG (Time Variable Gain) compensates for the loss of acoustic energy due to geometric spread and absorption.
• Show Depth/Temp
Click to open the Temperature and Depth window. The Temperature and Depth window displays the current temperature and depth of the Trawl Unit.
Related topics
Configuring your preferences
TVG Setup dialog box
Temperature and Depth window


TVG Setup dialog box
When an acoustic pulse is sent through the water, it will gradually lose its energy. The greater the distance between the Sonar Head and the target(s), the greater the loss of energy. TVG (Time Variable Gain) compensates for the loss of acoustic energy due to geometric spread and absorption.
How to open
Note
Each sonar application has its own TVG profile. Before changing the TVG settings, select the sonar application you want to configure from the Sonar applications list.
Click the Preferences button. This button is located on the top bar.
Click the Show TVG Config button.
Description
When an acoustic pulse is sent through the water, it will gradually lose its energy. The greater the distance between the Sonar Head and the target(s), the greater the loss of energy.
• Geometric spread
Once transmitted, the acoustic energy will spread out to form a circular beam. The width of this beam increases with the physical distance to the target(s).
• Absorption loss
Depending on the salinity and temperature, the water will absorb some of the energy from the transmission. The absorption loss increases as the physical distance to the target(s) increases.
Both the geometric spread and the absorption will also have an effect on the returned echo signal. That is why we normally refer to these factors as the two-way transmission loss.
The TVG (Time Varible Gain) compensation is designed to counteract the natural phenomena of geometric spread and absorption loss. In the FM90, the TVG compensation is made using digital signal processing software. By means of algorithms, the time variable gain compensation converts the echo presentation as a function of range. This makes the targets with the same strength appear with the same intensity independent of their physical distance from the Sonar Head.
Tip
Click the TVG button on the top bar to enable the TVG Correction filter. This filter reduces TVG-amplified noise at further ranges where no targets appear. You can adjust the percentage of this filter (applied to the range) in the Display Widget.
Details
The TVG compensation is expressed as a logarithmic curve. You can choose from a selection of curves. Each curve has a different slope creating a different gain compensation. Four adjustable factors are used to set the gain curve.
A Factor
Represents spreading loss.
B Factor
Represents one-way absorption loss.
C Factor
Represents a base or starting gain level.
L Factor
Limits the maximum gain to reasonable levels.
To the left of the TVG curve display is a slider with a range from -30 to 130. This represents the system gain. Moving this slider down until the line intersects the green TVG curve will cause a Range-Gain pair of values to be displayed in the “Range-Gain” box. Adjust this slider to determine the gain at a particular range.
When the Sonar Head is running, a graphic representation of the receive signal will appear at the bottom of the dialog box so that you can ensure that the signal is not being clipped. A slider is provided so that you can exclude the low end percent of the gain.
Note
The position of these two sliders will not be saved when closing this dialog box.
Related topics
Adjusting the TVG (Time Variable Gain) setting
Preferences dialog box


Sonar Setup dialog box
You can discover and connect to the Sonar Head using the Sonar Setup dialog box. You can also view the Sonar H\ead network properties and adjust the network link speed.
How to open
Click the Sonar Setup button. This button is located on the top bar.
Description
This dialog box allows you to connect to the Sonar Head. You can connect manually or automatically each time you start the software. This dialog box also provides diagnostic network tools.
Details
Get Default
Click this button to use the default network settings to connect to a Sonar Head.
Autoconnect at program start
Check this box to connect to the Sonar Head automatically the next time the software starts.
Override Network Link Speed
If telemetry quality is poor, check this box to limit the network link speed.
Note
Overriding the network link speed will provide a more stable link connection, but a slower ping rate.
Network log level
This setting outputs network-related diagnostic messages to the Output Messages window and a “.log” file (found in the LOGS directory) for troubleshooting purposes. You can select the amount of detail provided, ranging from none (No logging) to high (Detailed info). When logging is enabled, ping loss, packet loss and the last ping data rate will be displayed on the status bar.
Discover Sonar Heads
Click Discover Sonar Heads to search for the sonar on the network.
Use Discovered Head
Click Use Discovered Head to connect to the discovered head.
Related topics
Starting operation of the Sonar Head
Status bar


Run
Click to connect and run the FM90 Sonar Head. When running, click to disconnect and stop the FM90 Sonar Head.
If you see an error in the Output Messages window when attempting to start operation of the sonar, verify that the Sonar Head has been discovered. You can do this in the Sonar Setup dialog box.
Note
Some of the buttons on the top bar will be greyed out until you start operation of the sonar. In addition, if the Sonar Head is running, you will not be able to change or configure any settings.
Related topics
Starting operation of the Sonar Head


Sonar applications list
This drop-down list displays various sonar applications used for different types of trawling.
You can configure which applications will appear by opening the Customize Apps dialog box, which is the last item in this list. To get the best net picture, choose the sonar applications that describe the kind of trawling that you do.
Related topics
Customizing the sonar applications


Filters
All the buttons described here are located on the top bar.
Topics
Ping to Ping filter
Noise Reduction filter
Limit Strong Targets filter
TVG Correction filter
Show/hide Grid
Show/hide Up-Sounder window
Show/hide Down-Sounder window
Show/hide Output Messages window


Ping to Ping filter
Clicking this button will enable or disable the Ping to Ping filter. This filter reduces noise and shows a more persistent net profile.
This filter averages the image from ping to ping so that slow-moving features (such as a school of fish or the net) will persist, while reducing noise in the image. The Ping to Ping filter is especially useful when the image is constructed from multiple pings, such as when the Bottom or Bottom - Hard sonar application is selected.
Note
You can adjust the strength of this filter in the Display Widget. A high filter strength will remove more speckle noise, but may blur the edges of images.
Disable this filter when there is fast movement in the sonar view, such as at the start or end of trawl-net deployment.
Related topics
Applying filters


Noise Reduction filter
Clicking this button will enable or disable the Noise Reduction filter. This filter reduces noise by boosting weak echoes and suppressing strong echoes.
The Noise Reduction filter automatically scales incoming echo data to maintain a proper dynamic range. This filter works best when the bottom appears in the trawl image.
For maximum effect, the Noise Reduction filter can be used at the same time as the Ping to Ping filter. However, you may wish to disable the Noise Reduction filter if you see too much background noise.
Related topics
Applying filters


Limit Strong Targets filter
Clicking this button will enable or disable the Limit Strong Targets filter. This filter reduces noise by suppressing strong echoes, but does not change weak echoes.
This filter suppresses strong echoes by limiting the echo level with an automatically calculated threshold. The Limit Strong Targets filter works best when many strong point-like targets appear, such as a footrope.
This filter is most useful for midwater trawling where there is usually no strong bottom appearing.
Related topics
Applying filters


TVG Correction filter
Clicking this button will enable or disable the TVG Correction filter. This filter reduces TVG-amplified noise at further ranges where no targets appear.
You can adjust the filter percentage (applied to the range) in the Display Widget. This filter will remove the range-dependent TVG effect on incoming echo data starting from the range percentage that you define up to the maximum range. For example, if your current rage is 0.5 m to 10 m, then a TVG Correction of 80 percent will apply the filter to the sonar view beyond the 8 m range rings. The TVG value that was increasing with range will be replaced with a constant value (equal to the TVG value at the given range).
The TVG Correction range will appear as an overlay in the sonar view (using your preferred units of distance).
Related topics
Adjusting the TVG (Time Variable Gain) setting


Show/hide Grid
Turns the display grid on or off.
In the up and down sounder views, the grid lines are a series of evenly spaced horizontal lines in the window. In the net opening view, circular range rings indicate the distance from the Sonar Head to the relevant target(s).
Each line in the sonar view is labelled to show the distance between the lines. The scale is set automatically.
Tip
You can change the units of measurement in the Preferences dialog box.


Show/hide Up-Sounder window
Click this button to show or hide the up-sounder window.
The up-sounder view monitors the real-time status of the head-rope and the fish escaping above the net.
You can change the physical size of the windows by clicking on the window border, then dragging it to create a larger window. Note that the size of the other windows will be reduced accordingly.


Show/hide Down-Sounder window
Click this button to show or hide the down-sounder window.
The down-sounder view monitors the real-time status of the foot-rope, the sea bottom and the fish entering the net.
You can change the physical size of the windows by clicking on the window border, then dragging it to create a larger window. Note that the size of the other windows will be reduced accordingly.


Show/hide Output Messages window
Click this button to show or hide the Output Messages window.
The Output Messages window displays information, diagnostic, and error messages. There are two tabs in this window: one for host messages and one for head messages.


Sensors
All the buttons described here are located on the top bar.
Topics
Sensor Setup dialog box - Fish Sensors page
Sensor Setup dialog box - Fish Receiver Configuration page
Sensor Setup dialog box - Sensors page
Sensor Export dialog box
External Sensor Import dialog box
Depth graph
Temperature graph
Temperature and Depth window


Sensor Setup dialog box - Fish Sensors page
This page allows you to define which PI/PX catch monitoring sensors shall be used with the FM90 system.
How to open
Click the Sensor Setup button. This button is located on the top bar.
Select the Fish Sensors tab.
Description
The FM90 supports up to six measures on six channels. This page allows you to configure the sensors so that the FM90 knows exactly what type of sensors are being used and where they are located. Update rate and communication channels are also defined. The channel number parameter is vital. The channel you choose must comply with the channel programmed into the catch monitoring sensor. If these do not match, the communication between the FM90 and the sensor will not work.
Details
Add Measure
Click this button to add a measure for the currently selected sensor.
Remove Measure
Click this button to remove a measure from the currently selected sensor.
Reset
Click this button to remove all measures you’ve added and reset to the default configuration.
Sensor Properties
• Update Rate
This parameter is used to select how often the FM90 can expect to receive information from the sensor. A faster update rate gives you information more often, but will decrease the battery life.
Tip
To change the update rate for a PI sensor, use the PI Configurator program.
• Position
This setting defines the physical location of the catch monitoring sensor. For sensors that measure roll or pitch, choose either Port or Starboard. For all other measurements, set this value to Other.
Note
In the PI sensor status pane, sensor readings shown in a red rectangle indicates a port location. A green rectangle indicates a starboard location. Orange is the default colour.
Measure Properties
• Type
This setting defines the type of measurement that is expected from the catch monitoring sensor.
• Channel
This setting defines the channel number of the sensor. This is the communication channel used between the catch monitoring sensor and the FM90. If you use more than one sensor of the same type at the same time, the channel number on one of the sensors must be changed to make it unique for that particular sensor. This must be changed both in the actual sensor, and on the Fish Sensors page during configuration.
Tip
To change the channel number in the catch monitoring sensor, use the relevant software program.
• Enabled
Check this box to activate communication with the sensor.
• Offset
This setting defines the offset value for catch monitoring sensors that measure spread and depth. The offset value for the spread sensor must be entered manually based on your knowledge about the physical locations of the sensors and the properties of the gear. The offset value for the depth sensors are determined during calibration.
Related topics
Setting up the catch monitoring sensors
Sensor status panes


Sensor Setup dialog box - Fish Receiver Configuration page
Use this page to improve the catch monitoring sensors receive signal. The default settings work in most environments. However, you can adjust these settings for specific environmental conditions.
How to open
Click the Sensor Setup button. This button is located on the top bar.
Select the Fish Receiver Configuration tab.
Description
The parameters provided on the Fish Receiver Configuration page are used to establish and maintain the quality of the communication between the sensor receiver and the individual catch monitoring sensors. The parameters have a major influence on the FM90 performance. The default settings are those we have found to be the best for general use, but for individual installations other specific settings may enhance the performance.
Details
Catch Sensor Filter
The filter is used to restrict the change of state from the catch sensors. This will reduce jitter in the presentation. When the filter is switched off any change in measurement status will immediately be shown in the presentation. The default setting of the filter is Weak.
• Off
The filter is switched off.
• Weak
The information provided from the sensors must be stable for at least two consecutive transmissions. If this is not the case, the information is not shown in the FM90 presentation.
• Medium
The information provided from the sensors must be stable for at least four consecutive transmissions. If this is not the case, the information is not shown in the FM90 presentation.
• Strong
The information provided from the sensors must be stable for at least eight consecutive transmissions. If this is not the case, the information is not shown in the FM90 presentation.
Sensor Filter
The Sensor Filter can be used if you have problems with the reception. It will average the data received from the sensors. The FM90 system is designed to quickly update data. After the sensors have been submerged, the receiver requires only three consecutive pings from individual sensors to calculate and display their respective information. However, if you experience problems with the reception, you may try this filter. The default setting of the Sensor filter is Weak.
• Off
The Sensor filter is switched off.
• Weak
The information from the last four sensor transmissions are averaged.
• Medium
The information from the last eight sensor transmissions are averaged. This has proven to be a useful setting for trawlers.
• Strong
The information from the last 16 sensor transmissions are averaged.
Interference Filter and Level
The Interference Filter will remove noise and false echoes from other echo sounders and sonars in the vicinity of your own vessel.
The Interference Filter Level allows you to specify the strength of the interference filter. When the interference filter is used, you can adjust the strength to suit your preferences and the current conditions. The default setting of the interference filter is On with a level set to 9.
AGC (Automatic Gain Control)
The AGC (Automatic Gain Control) function runs an automatic analysis of the echo strength. Under difficult conditions, this function will improve the reception. During normal operation, Off is the recommended (and default) setting.
• Off
The AGC is disabled.
• Weak
Echoes below a threshold set by the mean value for each range is suppressed.
• Medium
The threshold value is increased by 3 dB compared to Weak.
• Strong
The threshold value is increased by 3 dB compared to Medium.
Detection Threshold (DT)
This parameter is used to control the threshold level for detection of signals. Signals below the threshold level will not be detected, while signals above the threshold will be detected. Setting the threshold level too low may cause false signals to be detected. For the FM90 system, two different parameter ranges are used. The default value for Detection Threshold (DT) is 17.
• 3 to 14
By increasing the parameter value, the threshold level is increased. This range should normally not be used for FM90 system. During special operations where extreme range is required, and the interference sources are minor, the parameter may be set to 8. If interference is present, the parameter can be increased to a maximum of 14.
• 15 to 20
By increasing the parameter value, the threshold level is decreased. This is the main range we suggest that you use with the FM90.
Water Profile
Use this setting to set up the FM90 for operation in fresh or salt water. Sound travels with different speeds in salt and fresh water. For this reason, it is important that the FM90 knows your water profile. The default setting is Salt.
• Salt
Choose this option if you fish in salty or brackish water. The calculations made by the sensor will be tuned to match the relevant sound speed.
• Fresh
Choose this option if you fish in fresh water. The calculations made by the sensor will be tuned to match the relevant sound speed.
Max shooting speed
The FM90 has a built-in Doppler compensation function which is set up using this parameter. The parameter and related function is, however, only relevant if sensor data is desired while the purse seine or trawl is being deployed. It has no effect once the vessel is stopped and waiting for the net or trawl to sink.
The default value is 1 knot.
Note
If you set this parameter too high, you may create a conflict with the channel selection.
Multipath Filter
The Multipath Filter is designed to remedy for reflections, spikes and time-lag in the sensor data. These problems may occur if neighbouring channels are used, or if the FM90 is disturbed by other hydroacoustic systems in use on your own or other vessels.
When you operate in areas with substantial reverberation due to the bottom conditions, or in shallow waters, you may experience “jumps” or spikes in the data received from the sensors. Such errors can also be caused by other types of hydroacoustic equipment operating on the FM90 frequency range. This filter has been implemented to remedy for such interference problems as well.
The default setting of the Multipath Filter is On.
Tip
We recommend that you switch this filter On if there are large fluctuations in the displayed data, or if the rate of change is small. No filtering is preferable if instantaneous readings are required, since this shortens the delay between updating the changes in sensor data, and the corresponding displayed information.
Manual Gain
This function allows you to apply a selected amount of gain to the receiver circuitry. If you decide to switch the AGC off you must set the gain manually.
The default and recommended setting is 0 dB.
Related topics
Improving the catch monitoring sensor receive signal


Sensor Setup dialog box - Sensors page
There are depth and temperature sensors inside the FM90 Sonar Head.
How to open
Click the Sensor Setup button. This button is located on the top bar.
Select the Sensors Page tab.
Description
This page allows you to obtain more accurate temperature and depth readings by providing offset values. You do not need to adjust these settings if your readings are correct. For the depth reading, anywhere above the waterline should report zero. If not, then enter an offset to calibrate the sensor. For example, if the depth reading is reporting as 2m above the waterline, then enter an offset of -2m.
If you have applied an offset, a (B) will appear before the sensor reading in the trawl sensor status pane. (B) will also appear in the readings shown in all the sonar views and in the Depth and Temperature graphs.
Details
Depth Offset
When the deployment depth sensor reading is not accurate, use this offset to compensate the depth reading.
Temperature Offset
When the deployment temperature sensor reading is not accurate, use this offset to compensate the temperature reading.
Related topics
Improving the Trawl Unit sensor readings


Sensor Export dialog box
The Sensor Export dialog box allows you to control the properties of each available communication channel providing output from the FM90 Processor Unit, and to select which data to export.
How to open
Click the Sensor Export button. This button is located on the top bar.
Description
When exporting data through a COM port, the Communication Settings must be configured. When exporting data through a UDP port, the UDP Export Settings must be configured.
Tip
If the local system (FM90 Processor Unit) and the remote system shall communicate point-to-point in a closed network, both IP addresses, as well as both Local Port and Remote Port values must be defined.
Details
< < Select
Click this button to add the selected source in the Select Source list for exporting.
Note
The Select Source list provides the available sources of sensor information. The availability of sources will depend on the catch sensors that are currently used with the system.
Remove > >
Click this button to disable the exporting of the selected output in the Ports list.
Note
The Ports list displays the communication ports that are available to export data. They can be serial COM ports or Ethernet UDP ports.
Enabled Output On Port
Check this box to enable the selected port for exporting.
Communication Settings
• Bits per Second
Select a data speed for the serial communication. Bits per second (bps) is a measure used to show the average rate at which data is transferred between a computer and a data transmission system.
• Data Bits
Select the number of data bits for the serial communication.
Note
The standard number of data bits defined for NMEA serial line communication is 8 (eight).
• Parity
Specify the parity for the serial communication.
Note
If required, a parity bit is used in a simple error detection algorithm for a serial port. Standard parity defined for NMEA serial line communication is "None".
• Stop Bits
This parameter is used to indicate the end of the transmission. It is usually set to 1.
• Use NMEA Setting
Click this button to reset all communication settings to the default NMEA standard.
UDP Export Settings
• Local Port
If required, enter the port of the Processor Unit that transmits the data.
The value of the Local Port is unessential, and you do not need to specify a value other than the default.
• Remote IP
Enter the IP address of the remote computer that receives the data.
Tip
If your transmission is directly aimed at a particular recipient, you must specify its IP address.
• Remote Port
Enter the port of the remote computer that receives the data.
Note
The FM90 software uses this network port to transmit information. The application on the remote computer will "listen" to this port number. You must then access the application on the remote computer to set up its local port to match.
Related topics
Exporting sensor data


External Sensor Import dialog box
The Sensor Import dialog box allows you to configure external sensors such as the GPS and Heading sensor to provide navigation information.
How to open
Click the Sensor Import button. This button is located on the top bar.
Description
If you have external sensors that provide speed, heading, or latitude/longitude coordinates, then this dialog box allows you to set them up. Readings from these sensors will appear in the Information Widget located in the sonar view.
Details
Add Device
Click this button to add a sensor for data import.
Remove Device
Click this button to remove the selected sensor from the Sensor Devices list.
Test Device
Click this button to start a sensor test. The sensor data will be displayed in the Port Monitor box.
Device Properties
• Name
Enter any name into this field to label the device.
• Protocol
This drop-down lists all supported datagram formats.
• Port Location
The location of the port receiving external sensor data – can be a COM port, a UDP Ethernet port, or a port on the Sonar Head.
• Port#
This drop-down lists the available port numbers. Select the port where the device is connected.
• Baud Rate
Specify the baud rate (“speed”) for the serial communication. The standard baud rate defined for NMEA communication is 4800.
• Data Bits
Select the number of data bits for the serial communication.
Note
The standard number of data bits defined for NMEA serial line communication is 8 (eight).
• Parity
Specify the parity for the serial communication.
Note
If required, a parity bit is used in a simple error detection algorithm for a serial port. Standard parity defined for NMEA serial line communication is "None".
• Stop Bits
This parameter is used to indicate the end of the transmission. It is usually set to 1.
• Interface
This drop-down lists possible serial communication methods.
Related topics
Importing sensor data


Depth graph
Click this button to open the Depth graph. The Depth graph shows the recorded depth as a function of time.
Drag the Transparency slider to left or right to adjust the visibility of this graph.
To adjust the depth scale, right-click anywhere in the Depth graph window and select Depth.
Tip
You can change the units of measurement in the Preferences dialog box.
To adjust the time scale, right-click anywhere in the graph window and select Timer.
The physical size of the graph window, as well as the colours that are used, are predefined and cannot be altered.
Related topics
Improving the Trawl Unit sensor readings


Temperature graph
Click this button to open the Temperature graph. The Temperature graph shows the recorded temperature as a function of time.
Drag the Transparency slider to left or right to adjust the visibility of this graph.
To adjust the temperature scale, right-click anywhere in the Temperature graph window and select Temperature.
Tip
You can change the units of measurement in the Preferences dialog box.
To adjust the time scale, right-click anywhere in the graph window and select Timer.
The physical size of the graph window, as well as the colours that are used, are predefined and cannot be altered.
Related topics
Improving the Trawl Unit sensor readings


Temperature and Depth window
The Temperature and Depth window displays the current temperature and depth of the Trawl Unit.
How to open
Click the Preferences button. This button is located on the top bar.
Click the Show Depth/Temp button at the bottom of the Preferences dialog box.
Description
Keep this window open if you would like to monitor the temperature and depth when standing far away from the computer display.
To increase visibility, click on the window border, then drag it to create a larger window. The text size will increase accordingly.
Drag the slider to increase this window’s transparency so that you can still see the sonar image beneath.
Related topics
Improving the Trawl Unit sensor readings
Preferences dialog box


Recording and playback
All the buttons described here are located on the top bar.
Topics
Playback
Pause
Playback Console
Record


Playback
Clicking this button will allow you to play back a previously recorded sonar session.
A file browser dialog box opens to let you choose which file to play back. The browser will open to the save location specified in the Preferences dialog box.
Once a file is selected, the Playback Console will open to let you control the playback.
Related topics
Playing back a recording


Pause
Pauses playback when playing back a file. Pauses the Sonar Head when running the FM90.
When paused during file playback, or when the Sonar Head is running, click this button to resume playback/operation.
When the FM90 Sonar Head is not running and no files are being played back, the Pause button will always stay on.
Related topics
Playing back a recording


Playback Console
Click to show or hide the Playback Console.
The Playback Console is also opened automatically when you choose a file for playback.
Tip
During playback, you can also use the Playback and Pause buttons on the top bar.
A The name of the playback file in use and the time and date of the recording.
B The playback progress bar. Click and hold, then drag your mouse along the bar to search through the recording. Click anywhere in the bar to jump to a specific point.
C Click to stop the recording.
D Click to pause the recording.
E Click to fast forward through the recording.
F Click to advance through the recording one ping at a time.
G Click to repeat playback of the file on a never-ending loop.
H Click to close the Playback Console. Closing the Console will not stop playback.
Related topics
Playing back a recording


Record
Click to start recording. Click again to stop recording. This button can be used when running the Sonar Head or when playing back a file.
When recording is in progress, a flashing recording icon will appear in the top-right corner of the net opening sonar view.
Your recording will be saved under the folder “C:\KML\FM90_V0121\Recordings” by default. You can change this save location through the Preferences dialog box.
Tip
If you want to choose the filename and save location each time you click this button, check the Prompt User for Filename box in the Preferences dialog box.
Related topics
Recording sonar data


Technical specifications
Topics
Introduction to technical specifications
Interface specifications
Performance specifications
Weight and outline dimensions
Power requirements
Minimum third-wire infrastructure requirements
Compass safe distance
Minimum computer requirements
Minimum display requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the FM90 Multibeam Trawl Sonar. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Maritime, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Interface specifications
The FM90 Multibeam Trawl Sonar will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Supported datagram formats for position information
The FM90 supports the following datagram formats for position information.
• NMEA GGA
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• GGK
This third party datagram format contains the vessel’s current position with the assigned coordinated universal time (UTC) of position, as well as a selection of position quality factors.
Supported datagram formats for speed information
The FM90 supports the following datagram format for speed information.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Supported datagram formats for heading information
The FM90 supports the following datagram format for vessel heading and/or gyro information.
• NMEA HDG
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the FM90 system.
• Operating Frequency: 200kHz
• Beamwidth: 3° x 20°
• Number of beams: 256
• Swath: 240° x 20°
• Internal Sensors: Depth, Temperature, Pitch and Roll
• Acoustic Sensors: PI/PX 40kHz band
• TVG setting: Selectable, 20,30, 40 and user log
• Input/Output data: NMEA format
• Depth Rating: 2000 m


Weight and outline dimensions
These weights and outline dimension characteristics summarize the physical properties of the FM90 Multibeam Trawl Sonar.
Trawl Unit
• Material: Polyurethane with stainless steel fasteners
• Dimensions
– Height: 11.5 in (292 mm)
– Width: 16 in (406 mm)
– Depth: 32.9 in (836 mm)
• Weight in air: 76 lbs (34.5 kg)
Power/VDSL Unit
• Dimensions
– Height: 5.22 in (132.6 mm)
– Width: 19 in (482.6 mm)
– Depth: 18.76 in (476.6 mm)
Processor Unit
• Dimensions
– Height: 2.3 in (58 mm)
– Width: 9.8 in (250 mm)
– Depth: 6.53 in (166 mm)


Power requirements
These power characteristics summarize the supply power requirements for the FM90 system.
Processor Unit
The Processor Unit and display units require 120VAC or 230VAC and automatically detect the supply voltage.
Power/VDSL Unit
The Power/VDSL Unit can be operated with 100, 120, 230, or 240VAC.
Caution
You must configure the input supply voltage of the Power/VDSL Unit to match the ship’s mains power. Failure to select the proper input voltage may damage the Power/VDSL Unit.
• Power input: 100/120/230/240VAC, 50/60Hz +/-10%(5AMP)
• Power output: 200VDC 1Amp maximum
Note
The Processor Unit and the Power/VDSL Unit must be connected to a clean AC power source through a dedicated UPS unit.


Minimum third-wire infrastructure requirements
The FM90 system provides fast update rates. To sustain the high update rates typical for multibeam sonars, the third-wire infrastructure must be capable of supporting significantly higher data rates than for single beam scanning sonars.
Third wire infrastructure requirements:
• You must have a working voltage rating of 250 VDC minimum.
• The loop resistance, for the entire link from topside to the Trawl Unit, must be less than 100 ohms.
• You must ensure electromagnetic compatibility of the FM90 installation with respect to cables that are part of other systems used on board.
There are three major components to the third-wire infrastructure.
Third-wire trawl cable
The third-wire trawl cable connects the Trawl Unit to the ship. The third-wire trawl cable you use should minimize power loss and signal attenuation. The CB6000 armoured coax cable is widely used in the industry, satisfies the power and attenuation requirements, and is recommended for the FM90 sonar system for all vessels where the trawl cable is up to 2000 m in length. Other cable types with similar specifications to the CB6000 may be suitable, provided they include galvanized steel wire armour.
Third-wire deck cable
The third-wire deck cable connects the topside system units. Proper deck cable construction and layout, based on best practices for minimizing electromagnetic interference, are required to attain a fast and reliable telemetry link over the third wire. We recommend using a shielded twisted-pair cable for the third-wire deck cable.
Third-wire slip ring
The third-wire slip ring connects the trawl cable and deck cable at the winch. The slip ring is a critical system component for both power and telemetry. A quality slip ring provides continuous, steady contact during the winch operation. The slip ring and the associated wiring must be enclosed in a metal housing with a good electrical connection between the housing and the winch frame.


Compass safe distance
If you place any of the FM90 units on the bridge, you must observe the physical distance to the compass.
Processor Unit
Standard compass: 200 cm
Other compass: 140 cm
Power/VDSL Unit
Compass safe distance: 30 cm


Minimum computer requirements
Although a computer can be ordered from Kongsberg Maritime as a part of the FM90 delivery, it is also possible to purchase one locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter.
The computer must be able to facilitate the various interface requirements made by the FM90, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
The minimum technical requirements are:
• Processor: 1.7 GHz, Intel Core i7
• Memory: minimum 8 GB
• Hard disk: minimum 512 GB
• Network interface: 10/100/1000 Mbps
• Operating system: The FM90 software has been designed for 64-bit Windows 10. It will also work on 32-bit systems. Windows 7 is also supported.


Minimum display requirements
Unless specifically ordered, the FM90 is not provided with a display. The display must then be purchased locally.
You can use one or two displays on your FM90 Processor Unit depending on personal and/or operational preferences.
Note
Make sure that the chosen display meets the FM90 requirements. The design and construction must allow for marine use, and the display must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the display can be installed in a safe and secure way.
The minimum technical requirements for the display are:
• Resolution:
– Minimum: 1280 x 1024 pixels
– Recommended: 1920 x 1200 pixels (or better)
• Video interface: The video interface must match the output format(s) provided by the Processor Unit.
The Processor Unit may offer video output on several formats. Investigate your options before you purchase a display.
• Physical screen size: The screen size depends on personal and/or operational preferences.
The FM90 software supports 16:9 displays.


Document information
• Product: Simrad FM90
• Document: Reference Manual
• Document part number: 922-00027001
• Revision: 2.4
• Date of issue: 07 February 2020
Copyright
The information contained in this document remains the sole property of Kongsberg Maritime AS. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Maritime AS.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Maritime disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Maritime AS endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can also contact us using the following address: simrad.support@simrad.com. If you need information about our other products, visit https: //www.simrad.com. On this website you will also find a list of our dealers and distributors.